body{margin:0;padding:0;}
ul, li, dl, dt, dd,a, h4,p{margin:0;padding:0;border:none;display:block;margin:0;padding:0;outline:0;}
li{list-style:none;}
img{border:0;}
li img, dt img, dd img{vertical-align:top;}
 

/*ÅÎ°üÀý*/

#wrap{width:100%;} 
.jaw01_btn{width:170px;height:140px;position:absolute;left:50%;margin:670px 0px 0 340px;/*border:1px solid #FFFFFF;*/}
.jaw01_img{width:170px;height:140px}

.jawintro{width:100%;height:1562px;background:url(img/jawintro_bg.jpg) repeat-x center top}
.jawintro_box01{width:1000px; height:630px; margin:0 auto; padding-top:32px }
	.jawintro_txt01{text-align:right;margin-top:50px}
	.jawintro_txt02{text-align:right;margin:5px 80px 60px 0}
	.jawintro_txt03{text-align:right;margin:25px 50px 15px 0}
	.jawintro_txt04{text-align:right;margin:50px 30px 15px 0}

.jawintro_box02{width:1000px;height:302px;margin:0 auto;}
	.jaw.intro_box02 li{}
	.jawintro_tit01{width:800px;height:300px}
	.jawintro_tit01 dt{margin:18px 0 12px 0}
	.jawintro_tit01 dd{float:left;margin:0 10px 8px 0}
	.jawintro_tit02{margin:90px 0 20px 170px}
	.jawintro_txt0201{margin-left:180px;height:420px}
	.jawintro_txt0201 dl{float:left;margin-right:40px}
	.jawintro_txt0201 dd{margin-bottom:3px}

.jaw01{text-align:center; width:100%; height:596px; background:url(img/jaw01_bg.gif) no-repeat center top}
	.jaw01_tit{width:1000px; height:824px; margin:0 auto}
	.jaw01_tit dt{text-align:left;margin-bottom:40px}
	.jaw01_tit dd{float:left;margin:0 30px 0 0}
	.jaw01_tit dd div{margin-top:10px}
	.pt38{padding-top:38px}

.jaw0101{text-align:center; width:100%;background:url(img/jaw0101_bg.jpg) no-repeat center #f9efef; height:445px}
	.jaw0101 dl{margin:0 auto;width:1000px;text-align:left}
	.jaw0101 dl dt{padding:10px 0 20px 0}
	.jaw0101 dl dd{background:url(img/jaw0101_img01.jpg) no-repeat left bottom;width:1000px;height:225px;padding-left:145px}
	.jaw0101 dl dd ul{padding-top:20px}
	.jaw0101 dl dd ul li{margin-bottom:15px}

.jaw0102{text-align:center; width:100%;background:#f1faf3; height:466px}
	.jaw0102 dl{margin:0 auto;width:1000px;text-align:left}
	.jaw0102 dl dt{padding:20px 0 20px 0}
	.jaw0102 dl dd{background:url(img/jaw0101_img02.jpg) no-repeat left bottom;width:1000px;height:277px;padding-left:145px}
	.jaw0102 dl dd ul{padding-top:20px;background:url(img/jaw0102_img01.jpg) no-repeat right bottom;width:850px}
	.jaw0102 dl dd ul li{margin-bottom:12px}

.jaw0103{text-align:center;width:100%;height:672px;background:#faf1f8}
	.jaw0103 dl{width:1000px;margin:0 auto;padding-top:70px}
	.jaw0103 dl dd{float:left}

.jaw02{text-align:center;width:100%;height:700px}
	.jaw02_box{width:1000px;margin:0 auto}
	.jaw02_box dt{text-align:left;margin:50px 0}
	.jaw02_box dd ul{background:url(img/jaw02_bg.jpg) no-repeat;width:1000px;height:405px;margin-top:50px}
	.jaw02_txt01{float:left;width:400px}
	.jaw02_txt01 dt{text-align:center;margin:27px 0 70px 0;}
	.jaw02_txt02{float:right;width:380px}
	.jaw02_txt02 dt{text-align:center;margin:27px 0 70px 0;}

.an04{text-align:center; width:100%;background:#f8f8f8; height:850px;}
	.an04 ul{width:1000px;margin:0 auto}
	.an04 ul li dl{}
	.an04 ul li dl{width:1000px;margin:0 auto;padding-top:50px}
	.an04 ul li dl dt{float:left;width:455px;height:500px}
	.an04 ul li dl dd{float:left}
	.an04_txt01{margin:20px 0 10px 40px}

.an03{text-align:center;width:100%;background:url(img/an03_bg.jpg) repeat-x center top;height:1505px;}
	.an03_dl{width:1000px; margin:0 auto;}
		.numbg01{background:url(img/an03_numbg01.gif) no-repeat; height:409px;}
		.numbg02{background:url(img/an03_numbg02.gif) no-repeat; height:409px; margin-top:50px;}
		.numbg03{background:url(img/an03_numbg03.gif) no-repeat left; height:409px; margin-top:50px;}
		.num01 li{float:left; width:333px;}
			.n01{margin-top:40px;}
			.n01 dt{text-align:left;margin:0 0 5px 40px;}
			.n01 dd{margin-bottom:10px;}
		.num02 li{float:left; width:333px;}
			.n02{margin-top:25px;}
			.n02 dt{text-align:left;margin:0 0 5px 40px;}
			.n02 dd{margin-bottom:20px;}
		.num03 li{float:left; width:333px;}
			.n03{margin-top:30px;}
			.n03 dt{text-align:left;margin:0 0 5px 40px;}
			.n03 dd{margin-bottom:10px;}
			
			.n05{width:333px; margin:53px 0 0 5px;}
			.n05 dd{float:left; margin-bottom:10px;}
			.n05 dd p{text-align:left;}
			.n05_arr{width:35px; height:112px; background:url(img/arrow01.gif) no-repeat center;}

			.n08{width:333px;}
			.n08 dt{margin:0 0 15px 0;}

.hin05{text-align:center; width:100%; background:url(img/hin05_bg.jpg) repeat-x center; height:1354px; margin:20px 0 30px 0;}
	.hin05 .hin05_bg1{width:1000px; margin:0 auto; background:url(img/hin05_bg01.jpg) no-repeat center bottom ; width:988px; height:1350px;}
	.hin05_txt01{width:780px; margin:0 auto; height:820px;}
	.hin05_txt01 dt{margin:130px 0 40px 20px;}
	.hin05_txt01 dd{float:left; margin:0 5px 10px 0px;}	

.jaw05{text-align:center; width:100%; height:940px; margin-top:20px;}
	.jaw05_tit{width:1000px; margin:0 auto; text-align:left;}
	.jaw05_tit dt{padding:40px 0;}
	.jaw05_p li{float:left; padding-bottom:30px;}

.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:30px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}

.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}

.an08{width:100%; text-align:center;}
